LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
List of all members
Scaling Service Reference

stateless service More...

`import"Scaling.idl";`

Inheritance diagram for Scaling:

## Additional Inherited Members
Public Member Functions inherited from XScaling
double | doScaling ([in] double value)
| needs to keep relative ordering More...
com::sun::star::chart2::XScaling | getInverseScaling ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

stateless service

The documentation for this service was generated from the following file:

- com/sun/star/chart2/Scaling.idl